Bug 18389 - kdmconfig user pic selection
kdmconfig user pic selection
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-10-05 05:37 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-05 05:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-10-05 05:37:21 EDT
In kdmconfig, when clicking on the user icon to select another, a selection
box is opened starting in a directory full of wallpapers.  It probably
makes more sense to start in the users directory.

(If there is a way of restricting the selection to xpms only, that would be
nice too.)
Comment 1 Bernhard Rosenkraenzer 2000-10-17 05:01:01 EDT
Fixed in 2.0

Note You need to log in before you can comment on or make changes to this bug.